[
  {
    "id": 1,
    "name": "Amazon",
    "isActive": true,
    "createdAt": "2026-01-29 01:04:29.303",
    "createdById": 1,
    "url": "https://www.amazon.com.tr",
    "sellerLogo": "https://1000logos.net/wp-content/uploads/2016/10/Amazon-logo-meaning.jpg"
  },
  {
    "id": 2,
    "name": "Hepsiburada",
    "isActive": true,
    "createdAt": "2026-01-29 01:04:29.303",
    "createdById": 1,
    "url": "https://www.hepsiburada.com",
    "sellerLogo": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS1NIkEmEEsw3WWQ5iSo2W1usknVAAONvhWhw&s"
  },
  {
    "id": 3,
    "name": "Trendyol",
    "isActive": true,
    "createdAt": "2026-01-29 01:04:29.303",
    "createdById": 1,
    "url": "https://trendyol.com",
    "sellerLogo": "https://i.pinimg.com/474x/d2/af/2a/d2af2abde73f423c666b11d79a38a29d.jpg"
  },
  {
    "id": 4,
    "name": "VatanComputer",
    "isActive": true,
    "createdAt": "2026-01-29 01:04:29.303",
    "createdById": 1,
    "url": "https://vatancomputer.com",
    "sellerLogo": "https://play-lh.googleusercontent.com/iP50PzgiBCES-7gmSk4Kp7uKnE1ql7Y3_4qedM5-4bvfhAHa9zhBQt9F-wtUSbfRewKo"
  },
  {
    "id": 5,
    "name": "n11",
    "isActive": true,
    "createdAt": "2026-01-29 01:04:29.303",
    "createdById": 1,
    "url": "https://n11.com",
    "sellerLogo": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQP9buDHy2As5JmuAM-YjHVUKSa8_dYfMs7iw&s"
  },
  {
    "id": 6,
    "name": "Teknosa",
    "isActive": true,
    "createdAt": "2026-01-29 01:04:29.303",
    "createdById": 1,
    "url": "https://teknosa.com",
    "sellerLogo": "https://play-lh.googleusercontent.com/7b5sPSt00vCZWGLTvlGfOqdNAw2tn3tnxMrdnK778AJ0aol7KQlacushBYS_57enh5xUXAn9Xb4zCXDrsey2V9I"
  },
  {
    "id": 7,
    "name": "PTTAVM",
    "isActive": true,
    "createdAt": "2026-01-29 01:04:29.303",
    "createdById": 1,
    "url": "https://pttavm.com",
    "sellerLogo": "https://play-lh.googleusercontent.com/qy_zGBn3CBx3BZtouz1JkZnVgcipOpmFmzLcmhuacxQKxDcQVJnxmDSac4eYCKUOxsf6xJvyK64jrBBDRn71Cg"
  },
  {
    "id": 8,
    "name": "MediaMarkt",
    "isActive": true,
    "createdAt": "2026-01-29 01:04:29.303",
    "createdById": 1,
    "url": "https://mediamarkt.com.tr",
    "sellerLogo": "https://pbs.twimg.com/profile_images/1874762833495269376/GKHjhatC_400x400.jpg"
  },
  {
    "id": 9,
    "name": "Sephora",
    "isActive": true,
    "createdAt": "2026-01-29 01:04:29.303",
    "createdById": 1,
    "url": "https://sephora.com.tr",
    "sellerLogo": "https://play-lh.googleusercontent.com/nk7tte8LNfR0PmALr2rFNovCr_ftOL6YRXwpzfFoB1d08dElj9BtEfO0Y48y41tLnw=w600-h300-pc0xffffff-pd"
  },
  {
    "id": 10,
    "name": "Gratis",
    "isActive": true,
    "createdAt": "2026-01-29 01:04:29.303",
    "createdById": 1,
    "url": "https://gratis.com",
    "sellerLogo": "https://play-lh.googleusercontent.com/_B6PzArqRTIcI-VkMS3UbGY7fd10pxKJZ0V_dX3QTuhHBz-hd4j9tiz-RKFW2FW9l41t"
  }
]
